SiiNunit
{
localization_db : .localization
{
		key[]: "cn_soy_milk"
        val[]: "Sojamjölk"

        key[]: "cn_computer_processors"
        val[]: "Datorprocessorer"

        key[]: "cn_carbon_black_powder"
        val[]: "Kolpulver"

        key[]: "cn_neonb"
        val[]: "Neon"

        key[]: "cn_leadb"
        val[]: "Bly(II)nitrat"

        key[]: "cn_basil"
        val[]: "Basilika"

        key[]: "cn_boric_acid"
        val[]: "Borsyra"

        key[]: "cn_diesel_generators"
        val[]: "Dieselgeneratorer"

        key[]: "cn_steel_cord"
        val[]: "Stållina"

        key[]: "cn_protective_clothing"
        val[]: "Skyddskläder"

        key[]: "cn_aircraft_tires"
        val[]: "Däck för flygplan"

        key[]: "cn_empty_wine_barrels"
        val[]: "Tömma vinfat"

		key[]: "cn_empty_wine_bottles"
        val[]: "Tömma vinflaskor"

        key[]: "cn_corks"
        val[]: "korkar"

        key[]: "cn_work_clothes"
        val[]: "Arbetskläder"

        key[]: "cn_air_mails"
        val[]: "Flygpost"

        key[]: "cn_post_packages"
        val[]: "Postpaket"

        key[]: "cn_medical_equipment"
        val[]: "Medicinsk utrustning"

        key[]: "cn_nonalcoholic_beer"
        val[]: "Alkoholfri öl"

        key[]: "cn_medical_vaccines"
        val[]: "Medicinska vacciner"

        key[]: "cn_coconut_milk"
        val[]: "Kokosmjölk"

        key[]: "cn_concentrate_juices"
        val[]: "Koncentrerad juice"

        key[]: "cn_olivolja"
        val[]: "Olivolja"

        key[]: "cn_fuel_oil"
        val[]: "Fuel oil"

        key[]: "cn_granite_cubes"
        val[]: "Granitblock"

        key[]: "cn_canned_sardines"
        val[]: "Sardiner på burk"

        key[]: "cn_brake_pads"
        val[]: "Bromsbelägg"

        key[]: "cn_performance_fork"
        val[]: "Prestanda gafflar"

        key[]: "cn_coconut_oil"
        val[]: "Kokosolja"

        key[]: "cn_scooters"
        val[]: "Scooters"

        key[]: "cn_motorcyklar"
        val[]: "Motorcyklar"

        key[]: "cn_natural_gummi"
        val[]: "Naturgummi"

        key[]: "cn_olives"
        val[]: "Oliver"

        key[]: "cn_pesto"
        val[]: "Pesto"

        key[]: "cn_fresh_herbs"
        val[]: "Färska örter"

        key[]: "cn_canned_iced_coffee"
        val[]: "Konserverad iskaffe"

        key[]: "cn_mozzarela"
        val[]: "Mozzarella"

        key[]: "cn_cut_flowers"
        val[]: "Snittblommor"

        key[]: "cn_lavender"
        val[]: "Lavendel"

        key[]: "cn_exhaust_systems"
        val[]: "Avgassystem"

        key[]: "cn_prosciutto"
        val[]: "Prosciutto"

        key[]: "cn_chewing_gums"
        val[]: "Tuggummin"

        key[]: "cn_high_pressure_slide_valves"
        val[]: "Högtrycksslidventiler"

        key[]: "cn_sfäriska_ventiler"
        val[]: "Sfäriska ventiler"

        key[]: "cn_pumps"
        val[]: "Pumpar"

        key[]: "cn_high_voltage_cables"
        val[]: "Högspänningskablar"

        key[]: "cn_motorcycle_tires"
        val[]: "Motorcykeldäck"

        key[]: "cn_sealed_bearings"
        val[]: "Tätade lager"

        key[]: "cn_pasta"
        val[]: "Pasta"

        key[]: "cn_harvesting_bins"
        val[]: "Skördekärl"

        key[]: "cn_gummy_bears"
        val[]: "Gummibjörnar"

		key[]: "cn_bottled_carbonated_water"
        val[]: "Kolsyrat vatten"

		key[]: "cn_froz_octopi"
        val[]: "Fryst bläckfisk"

		key[]: "cn_packaged_food"
        val[]: "Förpackad snabbmat"

		key[]: "cn_gnocchi"
        val[]: "Gnocchi"

		key[]: "cn_bottled_water"
        val[]: "Vatten på flaska"

		key[]: "cn_chocolate"
        val[]: "Choklad"

		key[]: "cn_nylon_cord"
        val[]: "Nylonsnören"

		key[]: "cn_backflow_preventers"
        val[]: "Återflödesventil"

}
}